.input_info{
	font-style: italic;
	color:#AFAFAF;
}

#searchField{
	background:url('/images/icons/search.gif') no-repeat right center;
}

.alignleft{
	float:left;
	margin:2px 8px 6px 0px;
}

.alignright{
	float:right;
	margin:2px 0px 6px 8px;
}

.aligncenter{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

.img_box{
	/*margin:2px 5px 6px 5px;*/
	padding:5px 5px 0px 5px;
	border:1px #EFEFEF solid;
}

.galleryimg{
	border:1px #EFEFEF solid;
	margin:2px;
	padding:5px 2px 0px 2px;
}


/* Breite nicht gesetzt -> Ungleichheit in der Gestaltung Backend Frontend */
#article{
	/*width:610px;*/
}

#content .img_text, .img_text{
	padding:0px;
	margin:3px 0px 3px 0px;
	float:none;
	text-align: left;
	font-size: 11px;
}

h1{
	margin-bottom: 0px;
}

.author{
	font-weight: bold;
	font-style: italic;
}

#social_media{
	clear:left;
}

.yui3-widget-mask{
    background-image: url("../images/laterpay_dialog_bg.png");
}

.lp_closebtn{
    float:right;
    background-color: #FAF7F8;
    padding: 3px;
    margin-right: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.clearfix{
    clear:both;
}



#buylinkbox{
    clear:both;
    border: 1px #6E0610 solid;
    font-weight: normal !important;
    padding: 10px;
    background-color:#FAF7F8;
    margin-bottom: 5px;
}